Subject: Re: bug#71566: 30.0.50; test-custom-opts shows errors

From: Mattias Engdegård <[email-masked]>
Date: Sat, 15 Jun 2024 16:40:50 +0200

15 juni 2024 kl. 16.36 skrev Ihor Radchenko <[email-masked]>:

> Ok. It was not obvious from the report which part is problematic, and I
> spotted the problem in type declaration instead of the value.

While you're at it, there's also the `ob-clojure-cli-command` failure.